@charset "UTF-8";
/* Styling for Newsletters */

/* FOCUS NEWSLETTER STYLESHEET */

/* even lighter #FCFAEB */
/* lighter #EFEDDC  */
/* background color: 				#E5E3D1 */
/* darker background color: 		#CECCBE */
/* even darker background color: 	#AFAEA3 */
/* A:static link on background color #4D4D4D*/
/* A:hover link on background color #000000*/


.newsletter-item {
	display: list-item;
	list-style-position: outside;
	list-style-type: square;
	margin-left: 1.25em;
  	margin-bottom: 1em;
}

.newsletter-item a{color:#666}

/*Newsletter index page*/

body .pl-boxlayout .pl-itemcnt {padding:0em; border:none;}
body .pl-detailcnt .pl-postcomment {display:none;}

body .pl-layout3-oitem {background-color:transparent;}




body .pl-thumbcnt  a:empty {display:none;}

body .pl-boxlayout {border:none;}

.fa.fa-tags {display:none;}


body.single-newsletter figure img,
#content.newsletter figure img
 {margin-bottom: 5px;}

body.single-newsletter .wpb_content_element,
#content.newsletter .wpb_content_element 
 {margin-bottom: 10px;}
 
/*body.single-newsletter .wpb_text_column.wpb_content_element {margin-bottom: 1em;}*/

body.single-newsletter .multi-column-text-row  .vc_column_container>.vc_column-inner,
#content.newsletter .multi-column-text-row  .vc_column_container>.vc_column-inner  {padding-top:0px;}


body.single-newsletter .wpb_wrapper>h4,
#content.newsletter .wpb_wrapper>h4 {padding-bottom:10px;}
body.single-newsletter .hentry header,
{
	border-bottom: 1px dotted #bbbbbb;
    margin-bottom: 1em;
    padding-bottom: .5em;}
	
	#content.newsletter .hentry header {
	border-bottom: none;
    margin-bottom: 0.75em;
    padding-bottom: 0em;}
body.single-newsletter .hentry header h1{}
#content.newsletter .hentry header h1{padding-bottom:0em;}


body.single-newsletter .hentry header p,
#content.newsletter .hentry header p{
	font-size: 1em;
    font-weight: bold;
    margin-bottom: .75em;}
	
#content.newsletter .entry-content	{}
#content.newsletter header {border:none;}
#content.newsletter .entry-content	.vc_column-inner {padding-top:0px;}

#content.newsletter .wpb_content_element.newsletter-title h3 {
	padding-bottom: 1em;
    border-bottom: 1px dotted #bbbbbb;
    margin-bottom: 1em; margin-top:0em;}